<?php
  
namespace App\Facades\Otp;

use Illuminate\Support\Facades\Facade;
  
class Otp extends Facade
{
    protected static function getFacadeAccessor()
    {
        return OtpClass::class;
    }
}
